Release data-values/javascript 0.7.0
Closed, ResolvedPublic1 Story Points

Description

Ready for review:

Doing:

thiemowmde updated the task description. (Show Details)
thiemowmde raised the priority of this task from to Unbreak Now!.
thiemowmde claimed this task.
thiemowmde added a subscriber: thiemowmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 11:42 AM

Change 211111 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Update to data-values/javascript 0.7.0

https://gerrit.wikimedia.org/r/211111

Lydia_Pintscher lowered the priority of this task from Unbreak Now! to High.May 15 2015, 12:56 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
thiemowmde updated the task description. (Show Details)May 15 2015, 1:26 PM
thiemowmde raised the priority of this task from High to Unbreak Now!.
thiemowmde set Security to None.
thiemowmde edited subscribers, added: JanZerebecki, JeroenDeDauw; removed: Lydia_Pintscher, aude, gerritbot.
thiemowmde lowered the priority of this task from Unbreak Now! to High.May 15 2015, 1:29 PM
thiemowmde added subscribers: Lydia_Pintscher, aude.
aude added a comment.May 15 2015, 1:30 PM

see also https://phabricator.wikimedia.org/T94905 (update value view, which already has a pull request)

aude updated the task description. (Show Details)May 18 2015, 5:52 PM
aude updated the task description. (Show Details)May 18 2015, 5:59 PM

Change 211111 merged by jenkins-bot:
Update to data-values/javascript 0.7.0

https://gerrit.wikimedia.org/r/211111

aude edited projects, added Wikidata-Sprint-2015-05-05; removed Wikidata.
aude moved this task from Backlog to Doing on the Wikidata-Sprint-2015-05-05 board.
aude added a subscriber: Tobi_WMDE_SW.
Tobi_WMDE_SW edited a custom field.Jun 1 2015, 2:49 PM
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-06-02 board.Jun 3 2015, 4:12 PM
aude closed this task as Resolved.